local fn = _gn(0x71C6302CBCA6CA35)
--- NativeDB Introduced: v3407
-- @param vehicle The vehicle to check.
-- @return Return `true` if the vehicle is on a boost pad, `false` otherwise.
function Global.IsVehicleOnBoostPad(vehicle)
	return fn(vehicle, _r)
end
